DELETE /data/playlists/{playlist_id}/jobs/{build_job_id}

Remove given build job related to given playlist.

Path parameters

  • playlist_id string(uuid) Required

    Playlist unique identifier

  • build_job_id string(uuid) Required

    Build job unique identifier

Responses

  • 204

    Build job removed successfully

DELETE /data/playlists/{playlist_id}/jobs/{build_job_id}
curl -X DELETE "http://api.example.com/data/playlists/a24a6ea4-ce75-4665-a070-57453082c25/jobs/b35b7fb5-df86-5776-b181-68564193d36" \
  -H "Authorization: Bearer YOUR_API_TOKEN" \
  -H "Accept: application/json"
import requests

url = "http://api.example.com/data/playlists/a24a6ea4-ce75-4665-a070-57453082c25/jobs/b35b7fb5-df86-5776-b181-68564193d36"
headers = {
    "Authorization": "Bearer YOUR_API_TOKEN",
    "Accept": "application/json"
}
params = {}
payload = None

response = requests.delete(
    url,
    headers=headers,
    params=params,
    json=payload
)

response.raise_for_status()

if response.content:
    print(response.json())
curl \
 --request DELETE 'http://api.example.com/data/playlists/a24a6ea4-ce75-4665-a070-57453082c25/jobs/b35b7fb5-df86-5776-b181-68564193d36' \
 --header "Authorization: $API_KEY"